* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
    
body {
    background-color: #464647;
    margin: 100px;
}

header {
    background: -webkit-linear-gradient(top, rgba(147,147,147,1) 0%,rgba(214,214,214,1) 50%,rgba(147,147,147,1) 100%);
    padding: 20px;
}

header h1 {
    color: black;
    text-align: center;
    font-family: sans-serif;
}
.score-board {
    margin: 20px auto;
    border: 3px solid #fff;
    border-radius: 5px;
    width: 400px;
    color: red;
    font-size: 46px;
    text-align: center;
    padding: 20px 20px;
    font-family: sans-serif;
    position: relative;
}
.badge {
    background: #e2584d;
    color: #fff;
    font-size: 14px;
    padding: 5px 10px;
    font-family: sans-serif;
    width: 50px;
}

#user-label {
    position: absolute;
    top: 30px;
    left: -25px;
}

#computer-label {
    position: absolute;
    top: 30px;
    right: -25px;
}

.result {
    font-size: 40px;
    color: green;
}
.result p {
    text-align: center;
    font-family: sans-serif;
    font-weight: bold;
}
.choices {
    text-align: center;
    margin-top: 50px;
}
.choice {
    border: 4px  #fff;
    margin: 0px 20px;
    display: inline-block;
    transition: all 0.3s ease;
}
.choice:hover {
    cursor: pointer;
    background: #f30;
}

#action-message {
    text-align: center;
    color:  #222;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 20px;
    margin-top: 20px;
}
#wrapper {
    position: absolute;
    background: -webkit-linear-gradient(top, #eee 0%, #ccc 100%);
    left: 30%;
    width: 800px;
    height: 600px;
    border-radius: 0 0 20px 20px;
    box-shadow: 10px 10px 5px #222;
}
.green-glow {
    border: 4px solid #4dcc7d;
    box-shadow: 0 0 10px #d01115;
}
.red-glow {
    border: 4px solid #fc121b;
    box-shadow: 0 0 10px #d01115;
}
.grey-glow {
    border: 4px solid #464647;
    box-shadow: 0 0 10px #25292b;
}











































































